Subject: Re: Trainer Candidate - Pranav Adhikari
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 21 Mar 2023 01:49:20 -0700 (MST)

location-noida,immediate joiner,working with Zomato,for 4.2y,sound ok,salary-44k, expecting-32-35percent of hike, share QA test 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Tuesday, March 21, 2023 1:29:49 PM 
Subject: Re: Trainer Candidate - Pranav Adhikari 

? 

From: Deeksha Dadu <[email-masked]> 
Sent: Tuesday, March 7, 2023 1:51 PM 
To: Aishwarya Jaiswal <[email-masked]> 
Subject: Fw: Trainer Candidate - Pranav Adhikari 
interview 

From: Pranav Adhikari <[email-masked]> 
Sent: Tuesday, March 7, 2023 2:50 AM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Pranav Adhikari 

	

	
			Tech Support Test 
		
	Name 	Pranav Adhikari 
	E-mail 	[email-masked] 
	Phone Number 	(91) 8368529065 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
	Where do you currently live (area) 	Sector 22, Noida 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Zomato 	Senior Associate 		42000 
Previous Employer 1 	McDonalds 	Assistant Manager 		23000 
Previous Employer 2 				
	If Selected, how much time do you need to join? 	1 month notice period 
	Please briefly describe your work experience specifically in Quality? 	Responsible for compiling and analyse information regarding Invoices. Prepare scorecard for Operation team based on their weekly performance. Provide feedbacks to agent regarding process hygiene and newly updates. Preparing roster for Operations team. Quality check agents work regarding important informations shared with the merchants (restaurant owners). Organise Process Knowledge Test for the Operations team. Deliver trainings to operations team regarding new update or as a refresher regarding revenue process. 

	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	During lockdown, due to layoff, there were only 6 members left in our team. Most of them were new recruits and were lacking with sufficient process knowledge. It was a very tense situation because we were dealing with direct conversations with chain account restaurant partners. Our quality of response needed to be on top notch level in such circumstances. We started training our new team members at quite such a rapid pace and having more interaction sessions as well. It takes time and patience to deal with someone new to the process. And within couple of weeks we were back in track with our efficiency and quality of responses to the restaurant partners. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Main difference appears in the commitment of the service provider to maintain the customer and make them want to come back. 
Good customer service is what every customer requires whereas great customer service is that one extra mile that the service provider goes to appease the customer. 
	What according to you makes you a good candidate for this position? 	I believe I am the best candidate for your company because I have a background in quality process. With my skills, I will bring tremendous value to the organisation. I am confident that my knowledge will bring an immediate and long term impact as well. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	4